body{
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#323232;
	background:#fff;
	min-width:960px;
	line-height: 18px;
}

h1, h2, h3, h4 { color: #532078; }
h3{
	font-size: 17px;
}


h4{
	font:12px Arial, Helvetica, sans-serif;
	font-weight: bold;
}
ul{
	margin: 2px 0 7px 0;
	padding: 0 0 0 16px;
}
.hide{display:none;}

.box{
 color:#532078;
}
.list li{background:url(../images/design/bg-list-red.gif) no-repeat 0 7px;}

img {border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input[type="text"]{
	width:218px;
	border:1px solid #646464;
	font-size:12px;
	line-height:12px;
	padding:2px 0;
	margin:0 10px 0 0;
}

textarea {
border:1px solid #646464;
font-size:12px;
line-height:12px;
margin:0 10px 0 0;
padding:2px 0;
width:218px;
}

.error-box { background: #FFE4E0; margin: 5px; padding: 15px; color: #996655; border: 10px #FFF8F4 solid}
.success-box { background: #BFFF94; margin: 5px; padding: 15px; color: #004D00; border: 10px #DDFFC7 solid}

.input_radio_container{	
	padding: 0 0 0 175px;
}

input,textarea,
select{
	font:100% Arial,Verdana, Geneva, sans-serif;
	vertical-align: middle;
}
a{
	color:#323232;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
#wrapper{
	width:960px;
	margin:0 auto;
}
#header{padding:10px 0 0; }
.inner #header { height:226px; overflow:hidden; position: relative; }
.wrap-header{
	overflow:hidden;
	margin:0 0 10px;
	height: 22px;
}
#nav{
	list-style:none;
	padding:3px 0 0 21px;
	margin: 0;
	float:left;
	overflow:hidden;
	width: 575px;
}
#nav li{
	background:url(../images/design/bullet-nav.gif) no-repeat 0 50%;
	padding:0 0 0 12px;
	float:left;
	margin: 0 12px 0 0;
}

#nav li.first {
	background: none;
	padding: 0;
}


#nav a,.add-nav a,.block-image h3 a,#footer a,.block-small,.accordion a,.tools a,.list a,.block-ref .start{text-decoration:none;}
#nav a:hover,#footer a:hover,.accordion a:hover,.tools a:hover,.list a:hover,.block-image h3 a:hover{text-decoration:underline;}
.header-block{
	float:right;
	width:360px;
}
.form{
	float:left;
	width:310px;
}
.form .text{
	float:left;
	width:218px;
	border:1px solid #646464;
	font-size:12px;
	line-height:12px;
	padding:2px 0;
	margin:0 10px 0 0;
}
.form .submit, .enquete .submit{
	float:right;
	width:74px;
	background:#d54d12;
	font-weight:bold;
	color:#fff;
	padding:2px 0;
	border:0;
	font-size:12px;
	line-height:12px;
	cursor:pointer;
	vertical-align:top;
	
}
.enquete .submit{
	margin: 10px 0 0;
}

.language{
	float:right;
	list-style:none;
	padding:4px 0 0;
	margin:0;
}
.language li{
	float:left;
	padding:0 10px 0 0;
}
.language img{vertical-align:top;}


/* home */
.header-box{ background:url(../images/design/bg-header-box.gif) repeat-y; position:relative; padding: 0 0 10px; min-height: 279px; height:  auto !important; height: 279px;	margin: 0;  }
.header-box-background{ background:url(../images/design/bg-header-box-background.png) no-repeat; width: 960px; position: absolute; top: 0; left: 0; z-index: 100; min-height: 280px; height: auto !important; height: 280px;  }
.header-box-content{ position: relative; z-index: 200; min-height:134px; height: auto !important; height:134px;width: 960px; padding: 145px 0 0; left: 0; }
.header-box-picture{ position: absolute; background:url(../images/design/bg-header-box-picture.jpg) no-repeat 90% 0; width: 960px; height: 175px; }
.header-box-colors{ background:url(../images/design/bg-header-box-colors.png) no-repeat 0 0; width: 250px; height: 100px; position: relative; left: 337px;}
.header-box-colors.green{ background-position: 0 0;}
.header-box-colors.blue{ background-position: 0 -100px;}
.header-box-colors.yellow{ background-position: 0 -200px;}
.header-box-colors.red{ background-position: 0 -300px;}
.header-box-colors.purple{ background-position: 0 -400px;}
.header-box-colors.deeppurple{ background-position: 0 -500px;}
.header-box-colors.nocolor{ background: transparent none;}

/* pages*/
.inner .header-box{ position: relative; height: 183px !important; height: 183px; min-height:183px; padding:0;}
.inner .header-box-background{  height: 183px !important; height: 183px; min-height: 183px; }
.inner .header-box-content {height:38px !important; height:38px; min-height:38px;}

.logo{
	background:url(../images/design/bg-logo.gif) no-repeat;
	overflow:hidden;
	width:154px;	
	height:75px;
	text-indent:-9999px;
	position:absolute;
	z-index:10;
	top:15px;
	left: 129px; 
	margin: 0; 
}
.logo a{
	height:100%;
	display:block;
}
.add-nav{
	list-style:none;
	margin:0;
	font-size:14px;
	font-weight:bold;
	width:960px;
	padding: 0;
	overflow:hidden;
}
.inner .add-nav{
	top:147px;
	left:0;
	overflow:visible;
}
.add-nav li{
	float:left;
	width:192px;
	display: block;
}

.add-nav a{
	color:#fff;
	display:block;
	letter-spacing:-1px;
	padding:0 0 0 20px;
}
.add-nav a:hover{text-decoration:underline;}
.add-nav li:hover ul,
.add-nav li.hover ul{display:block;}
.add-nav ul{
	list-style:none;
	background:#fff;
	padding:5px 10px 4px;
	line-height:17px;
	font-size:11px;
	letter-spacing:0;
	display:none;
	width: 152px;
	margin: 5px 0 0 10px;
	
}
.add-nav ul li{
	float:none;
	background:url(../images/design/bullet-add-nav.gif) no-repeat 0 50%;
	padding:0 0 0 13px;
	height:auto;
	width:auto;
}

.add-nav .row5 li{background:url(../images/design/bg-list-purple.gif) no-repeat 0 7px;}
.add-nav .row2 ul li{background:url(../images/design/bg-list-blue.gif) no-repeat 0 7px;}
.add-nav .row1 li{background:url(../images/design/bg-accordion.gif) no-repeat 0 7px;}
.add-nav .row3 li{background:url(../images/design/bg-list-yellow.gif) no-repeat 0 7px;}
.add-nav .row4 li{background:url(../images/design/bg-list-red.gif) no-repeat 0 7px;}

.add-nav ul a{
	color:#4b4b4b;
	font-weight:normal;
	display:inline;
	margin:0;
	float:none;
	letter-spacing: 0;
padding:0;
}

.add-nav ul a:hover{text-decoration:underline;}
#main{
	padding-bottom:75px;
	overflow:hidden;
}
.wrap-main{
	height: 38px;
	overflow:hidden;
	padding:0 10px 0 190px;
}
.sound{
	float:right;
	padding: 2px 5px 5px 5px;
	margin-top: 5px;
}
.followus {
	float: right;
	padding: 0;
	margin: 5px 5px 2px 5px;
	height: 25px;
	line-height: 25px;
}
#twocolumns{
	height:1%;
	overflow:hidden;
	background:url(../images/design/sep-content.gif) repeat-y 768px 0;
}
#content{
	width:768px;
	float:left;
	background:url(../images/design/sep-content.gif) repeat-y 384px 0;
	overflow:hidden;
}
#content p{
	margin: 0 0 7px 0;
}
.column{
	overflow: hidden;
	width:342px;
	padding:10px 12px 0;
}
.column.right{ float: right; }
.column h1{
	font-size:20px;
	line-height:23px;
	color:#532078;
	margin:0 0 5px;
}
.column h2{
	font-size:17px;
	line-height:21px;
	color:#532078;
	margin:0;
}
.post{
	height:1%;
	overflow:hidden;
	background:url(../images/design/sep-article.gif) repeat-x 0 100%;
	padding:0 0 20px;
	line-height:18px;
	margin:0 0 17px;
	position: relative;
}
.post.dif{
	width: 342px;
}
.post h4{
	margin:0;
	font-size:12px;
	line-height:18px;
}
.post.event h4{
	margin:0;
	font-size:12px;
	line-height:18px;
	font-style: italic;
}
.post .event-list{
	list-style: none;
	padding: 0;
	margin: 0;
}
.post .event-list li{
	margin: 3px 0;	
}
.post strong{
	padding: 0 75px 0 0;
}
.img-article{
	float:right;
	margin:5px 0 0 5px;
}
.img-article-thumbnail{
	position: absolute;
	right: 0; 
	top: 5px;
	margin: 0; 
	width:70px;
	height:70px;
}
.absolut{
	position: absolute; 
	bottom: 0;
	right: 5px;
}
.post .text{
	min-height:32px;
	padding:0 75px 20px 0;
	height: auto !important;
	height: 32px;
	position:relative;
}
.post .text-detail{
	min-height:32px;
	padding:0 0 20px 0;
	height: auto !important;
	height: 32px;
	position:relative;
}
.post .text p{margin:0;}
.more{
	font-weight:bold;
	color:#d54d12;
	position: absolute;
	right: 75px;
	bottom: 0; 
	text-decoration:underline;
	background:url(../images/design/bg-more.gif) no-repeat 100% 50%;
	padding:0 9px 0 0;
}
.more.right {
  float: right;
  position: relative;
  right: 0;
}
.more:hover{text-decoration:none;}
.post.different{padding-bottom:0;}
.post p{margin:0 0 20px;}
.column .post.level{padding-bottom:0;}
.wrap-art{
	width:400px;
	overflow:hidden;
	background:url(../images/design/sep-content.gif) repeat-y 172px 0;
	padding:7px 0 0;
}
.block-image{
	width:145px;
	float:left;
	margin:0 44px 0 0;
	/*padding:15px 15px 19px;*/
}
.block-image h3{
	font-size:17px;
	line-height:21px;
	margin:0 0 5px;
}
.block-image h3 a{color:#d54d12;}
.block-image img{vertical-align:top;}


.blocks-right{
	overflow: hidden;
	width:152px;
	float:left;
	padding:10px 20px 0;
}
.block-link{margin:0 0 25px;}
.block-link h2{
	font-size:17px;
	margin:0 0 10px 10px;
}
.block-link ul{
	list-style:none;
	padding:0 0 0 10px;
	margin:0;
	line-height:18px;
}
.block-link li{
	background:url(../images/design/bullet-blocks-right1.gif) no-repeat 0 50%;
	padding-left:12px;
}
.block-link ul a{
	color:#d54d12;
	text-decoration:underline;
}
.block-link ul a:hover{text-decoration:none;}

.blocks-centre .block-ref{
	float:left;
	line-height:18px;
	padding:0 20px 0 0;
	width:170px;
}


.blocks-right .block-ref{
	padding:0 15px 15px;
	line-height:18px;
	margin:0 0 20px;
	float:left;
	width:145px;
	font-size: 12px !important;
}
.blocks-right .block-ref h3{
	margin: 17px 0;
}

.blocks-right .blockbg-{background:url("../images/design/sep-article.gif") repeat-x scroll 0 100% transparent; }
.blocks-right .blockbg-.last{ background: none; }
.blocks-right .blockbg- h3	{color: #323232; margin: 0 0 10px; text-decoration: none; font-size: 17px;}
.blocks-right .blockbg- li	{margin:0 0 0 -25px;}

.blocks-right .blockbg- 	ul a			{color:#D54D12 }
.red .blocks-right .blockbg- ul a		{color:#FCC0C0 }
.blue .blocks-right .blockbg- ul a		{color:#AFD8F7 }
.green .blocks-right .blockbg- ul a	{color:#6b8e03 }
.purple .blocks-right .blockbg- ul a	{color:#F5B2ED }
.yellow .blocks-right .blockbg- ul a	{color:#FBF6A7 }

.blocks-left{

}
.blocks-left .block-ref{
	padding:10px 15px; width: auto; position: static;
}

.blocks-centre{
margin: 0 0 0 0;
}

.blocks-centre .blockbg- h3, .blocks-centre .blockbg- h3 a{ margin: 0 0 10px; font-size: 17px; color: #D54D12;text-decoration: none;}
.blocks-centre .blockbg- li{margin:0 0 0 -25px;}

.blocks-right .blockbg-light-purple { color:#532078;  padding:10px 15px 10px;	background:#C5B5D3; }
.blockbg-light-purple a, .blockbg-light-purple li		{ color:#532078;}
.blockbg-light-purple h3, .blockbg-light-purple h3 a 	{color: #532078; text-decoration: none; margin: 0 0 10px; font-size: 17px; }

.blockbg-purple{ color:#FFFFFF;	background:#c943b7; }

.blockbg-purple h3, .blockbg-purple h3 a, .blockbg-dark-purple h3, .blockbg-dark-purple h3 a , .blockbg-yellow h3, .blockbg-yellow h3 a ,  
.blockbg-red h3, .blockbg-red h3 a,  .blockbg-blue h3 , .blockbg-blue h3 a, .blockbg-green h3,  .blockbg-green h3 a 
{color: #FFFFFF; text-decoration: none;}

.blockbg-purple a, .blockbg-yellow a, .blockbg-red a, .blockbg-blue a ,  .blockbg-green a 
{ color:#FFFFFF;}

.blockbg-dark-purple{ color:#FFFFFF; 	background:#532078; }
.blockbg-yellow		{ color:#FFFFFF;	background:#f4a612;	}
.blockbg-red		{ color:#FFFFFF; 	background:#e53f10; } 
.blockbg-blue		{ color:#FFFFFF; 	background:#1c8fd1; }
.blockbg-green		{ color:#FFFFFF;	background:#95C308; }

.inner .blockbg- h3{color: #323232 text-decoration: none;}
 
.inner .blockbg-light-purple 	{color:#532078;	background:#C5B5D3; }
.inner .blockbg-light-purple a	{color:#532078;}
.inner .blockbg-light-purple h3 	{color: #532078; text-decoration: none;}
.inner .blockbg-light-purple ul a	{color:#532078;} 

.inner .blockbg-purple h3, .inner .blockbg-dark-purple h3, 
.inner .blockbg-yellow h3, .inner  .blockbg-red h3,  
.inner .blockbg-blue h3,  .inner .blockbg-green h3
{color: #FFFFFF !important; text-decoration: none; margin:14px 0;}




.inner .blockbg-purple a, .inner .blockbg-dark-purple a, 
.inner .blockbg-yellow a, .inner  .blockbg-red a,  
.inner .blockbg-blue a,  .inner .blockbg-green a
{color:#FFFFFF;}

.inner .blockbg-purple		{ position:relative; left: -10px; padding:10px 15px 10px; 	color:#FFFFFF !important; background:#c943b7; }
.inner .blockbg-dark-purple	{ position:relative; left: -10px; padding:10px 15px 10px; 	color:#FFFFFF !important; background:#532078; }
.inner .blockbg-light-purple{ color:#532078; position:relative; left: -10px; padding:10px 15px 10px;	background:#C5B5D3; }
.inner .blockbg-yellow		{ position:relative; left: -10px; padding:10px 15px 10px;  	color:#FFFFFF !important; background:#f4a612;	}
.inner .blockbg-red			{ position:relative; left: -10px; padding:10px 15px 10px;  	color:#FFFFFF !important; background:#e53f10; }
.inner .blockbg-blue		{ position:relative; left: -10px; padding:10px 15px 10px;	color:#FFFFFF !important; background:#1c8fd1; }
.inner .blockbg-green		{ position:relative; left: -10px; padding:10px 15px 10px; 	color:#FFFFFF !important; background:#95C308; }


.block-ref p{margin:0;}
.block-ref .start{
	display:block;
	text-align:center;
	color:#d54910;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	padding:6px 0;
	background:#fff;
}
.block-ref .start:hover{text-decoration:none;}
.block-ref.two{
	background:#d54d12;
	color:#fff;
	margin-bottom:0;
}
.mail-form{
	height:1%;
	overflow:hidden;
	font-size:12px;
}
.mail-form .text{
	width:135px;
	border:0;
	color:#323232;
	float:left;
	padding:3px 0 3px 7px;
	margin:0 0 4px;
}
.mail-form .submit{
	float:right;
	width:94px;
	font-weight:bold;
	color:#d54d12;
	border:0;
	padding:2px 0;
	cursor:pointer;
	background:#fff;
}
.wrap-footer{
	background:#4b4b4b url(../images/design/bg-footer.gif) repeat-x;
	padding:0 0 65px;
}
#footer{
	width:960px;
	margin:0 auto;
	padding:13px 0 0;
}
.footer-nav{
	height:1%;
	overflow:hidden;
	margin:0 0 10px;
	line-height:18px;
}
.footer-nav ul{
	list-style:none;
	padding:0;
	margin:0 0 0 23px;
	height:1%;
	overflow:hidden;
	float:left;
	font-size:11px;
}
.footer-nav li{
	float:left;
	background:url(../images/design/bullet-footer-nav.gif) no-repeat 0 50%;
	padding:0 8px 0 12px;
	margin:0 12px 0 -12px;
}
.footer-nav ul a{color:#fff;}
.footer-nav .resource{
	float:right;
	margin:0;
}
.footer-box{
	background:#fff;
	padding:16px 0;
	line-height:18px;
}
.wrap-footer-block{
	background:url(../images/design/bg-wrap-footer-block.gif) no-repeat 0 100%;
	padding:0 0 10px;
	margin:0 0 10px;
}
.footer-block{
	background:url(../images/design/bg-footer-block.gif) repeat-y;
	height:1%;
	overflow:hidden;
}
.footer-column{
	width:157px;
	float:left;
	padding:0 15px 0 20px;

}
.footer-column ul{bg-header-box-holder.jpg
	list-style:none outside none;
	padding:0;
	margin:0;
	list-style: none;
	font-size:11px;
}
.footer-column strong{color:#d54d12;}
.footer-column .color-1{color:#6b8e03;}
.footer-column .color-2{color:#017cca;}
.footer-column .color-3{color:#d18100;}
.footer-column .color-4{color:#e03501;}
.footer-column .color-5{color:#c243b5;}

.inner .add-nav li{height:38px;}
.inner .add-nav li:hover,
.inner .add-nav li.hover,
.inner .add-nav li.active{position:relative;}
.inner .add-nav li div{
	position:absolute;
	bottom:-11px;
	left:0;
	width:192px;
	height:10px;
	display:none;
	font-size:0;
	line-height:0;
}
.inner .add-nav li:hover div,
.inner .add-nav li.hover div,
.inner .add-nav li.active div{display:block;}
.add-nav .col-1{background:#b9d75e;}
.add-nav .col-2{background:#67b3e0;}
.add-nav .col-3{background:#f7c262;}
.add-nav .col-4{background:#ed8061;}
.add-nav .col-5{background:#db85d0;}

.inner .wrap-main{
	background:url(../images/design/sep-article.gif) repeat-x 0 100%;
	margin:0 0 10px;
}
.breadcrumbs{
	list-style:none;
	padding:0 0 0 20px;
	margin:0;
	float:left;
	font-size:10px;
}

.breadcrumbs p{ margin: 10px 0; }
.breadcrumbs li{
	float:left;
	padding:0 6px 0 0;
}
.breadcrumbs a{
	background:url(../images/design/bg-breadcrumbs.gif) no-repeat 100% 50%;
	padding:0 11px 0 0;
	color:#532078;
	text-decoration:underline;
}
.breadcrumbs a:hover{text-decoration:none;}

.breadcrumbs span{
	background:url(../images/design/bg-breadcrumbs.gif) no-repeat 100% 50%;
	padding:0 11px 0 0;
	}
.breadcrumbs span.last{
	background:none;
	padding: 0;
	}
	
.inner #content{width:576px;}
#sidebar{
	width:192px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
	float:left;
}
.inner .column{width:536px;}

.inner .block-ref.two{
	float:none;
	width:auto;
	margin:0;
	display:block;
}
.inner #content{background:none;}
.inner .post{margin-bottom:10px;}
.inner .post h2{
	font-size:18px;
	padding:3px 0 0;
}
.inner .post h3{
	font-size:17px;
	line-height:21px;
	margin:0 0 10px;
}
.inner .post p{margin:0;}
.inner .more{font-weight:normal;}

.absolute{
position:absolute;
}
.inner #content .more{
	bottom:0;
	right:75px;
	margin:0 0 0 370px;
}
.green .header-box-holder{background:url(../images/design/bg-header-box-holder-green.jpg) no-repeat;}
.green .breadcrumbs a{color:#6b8e03;}
.green .box{background:#1c8fd1;}
.green .post h1,
.green .post h2,
.green .post h3,
.green .more{color:#6b8e03;}
.green .more{background:url(../images/design/bg-more-green.gif) no-repeat 100% 50%;}
.green  h1, .green  h2 , .green h3 {color:#6b8e03 }

.green .header-box-holder{background:url(../images/design/bg-header-box-holder-green.jpg) no-repeat;}
.green .post h1, .green .post h2, .green .post h3{color:#6b8e03;}
.green .more{
	color:#6b8e03;
	background:url(../images/design/bg-more-green.gif) no-repeat 100% 50%;
}
.green .accordion a{color:#95C308;}
.green .box{background:#95C308;}
.green . list li{background:url(../images/design/bg-accordion.gif) no-repeat 0 7px;}


.tools{
	list-style:none;
	padding:0;
	margin:0;
	float:right;
	font-size:11px;
	line-height:18px;
}

.tools ul li a {
	float:left;
	padding:0 0 2px 5px;
}
.at15t_print {float:left;}
.at15t_email {float:left;}



.tools li{
	float:left;
	padding:0 0 0 24px;
	overflow: none;
}
.tools a{padding:0 0 0 7px;}
.tools a.print{
	background:url(../images/design/bg-print.gif) no-repeat 0 50%;
	padding:0 0 2px 22px;
}
.tools a.mail{background:url(../images/design/bg-mail.gif) no-repeat 0 50%;}
.inner .blocks-right{

}
.inner .blocks-right h3{
color: #323232;
}
.block-standard{
	padding:3px 0 18px;
	line-height:18px;
	height:1%;
	overflow:hidden;
}
.inner .blocks-right h3{
	margin:0;
	font-size:17px;
	line-height:21px;
}

.inner .blocks-left h3{
	margin:0;
	font-size:17px;
	line-height:21px;
}

.blocks-left .block-ref {
font-size:12px !important;
line-height:18px;
overflow:hidden;
left: 0; 
}

.blocks-left .more {
background:none repeat scroll 0 0 transparent !important;
float:right;
margin:0;
position:static;
}
.block-standard p{margin:0;}

.blocks-right .block-small:hover{text-decoration:none;}
.blocks-right .more{margin:0; position: static; float: right; background: none !important;}
.inner .block-link{
	background:url(../images/design/sep-article.gif) repeat-x 0 100%;
	margin-bottom:15px;
}
.block-large img{display:block;}
.box{
	padding:10px;
	background:#532078;
	margin:0 0 12px;
	line-height:16px;
}

#sidebar h4{
	font-size:14px;
	line-height:21px;
	color:#fff;
	margin:0 0 13px 10px;
}
.box.clean{width:172px; float: left; margin: 0 20px 0 0;}
.box.clean h4{color: white;}
.box.clean p{color:white;margin-left:10px;}

/* accordion */

.accordion{ list-style:none; padding:0 0 8px; margin:0; border:1px solid #fff; background:#fff; }

/* any level */
.accordion li.active > a, .accordion a.active  { text-decoration: underline; }

/* first level */
.accordion li{ padding:3px 10px 3px; }
.accordion .helio-accordion-li.first  {padding: 8px 10px 3px;}
.accordion li li{ padding: 0; display: inline;}

.accordion li a { padding:1px 0 0 15px; background: transparent url(../images/design/bg-submenu.png) no-repeat 0 0; }
.accordion li li a{ font-weight: normal; padding: 0 0 0 15px; line-height: 18px; }
.accordion li li li a{ padding: 0 0 0 30px; }
.accordion li li li li a{ padding: 0 0 0 45px; font-style: italic; }

.accordion a { display:block; margin:0; font-weight: bold; }
.accordion .open.parent .sub-first{ padding: 2px 0 2px 15px; }
.accordion .open .sub-first{ padding-bottom: 3px;  }

.green .accordion li a { background-position: 0 -96px; }
.green .accordion li li a { background-position: 0 -1px; }
.green .accordion li li li a{ background-position: 15px -191px; }
.green .accordion li li li li a{ background-position: 30px -191px; }
.green .accordion .sub-first{ border-color: #6b8e03; color: #6b8e03;}
.green .accordion ul {border-color: #6b8e03;  }
.green .accordion .open{ background-color:#DFEDB4; }

.red .accordion li a { background-position: -510px -96px; }
.red .accordion li li a { background-position: -510px -1px; }
.red .accordion li li li a{ background-position: -495px -191px; }
.red .accordion li li li li a{ background-position: -480px -191px; }
.red .accordion .sub-first{ color: #AD2901;}
.red .accordion ul { border-color: #AD2901; }
.red .accordion .open{ background-color:#f7c5b7; }

.blue .accordion li a { background-position: -170px -96px; }
.blue .accordion li li a { background-position: -170px -1px; }
.blue .accordion li li li a{ background-position: -155px -191px; }
.blue .accordion li li li li a{ background-position: -140px -191px; }
.blue .accordion .sub-first{ color: #017CCA;}
.blue .accordion ul { border-color: #017CCA; }
.blue .accordion .open{ background-color:#b0d8ef; }

.yellow .accordion li a{ background-position: -340px -96px; }
.yellow .accordion li li a { background-position: -340px -1px; }
.yellow .accordion li li li a{ background-position: -325px -191px;}
.yellow .accordion li li li li a{ background-position: -310px -191px;}
.yellow .accordion .sub-first{ border-color: #E0950B; color: #E0950B;}
.yellow .accordion ul { border-color: #E0950B;  }
.yellow .accordion .open{ background-color:#FADCA3; }

.purple .accordion li a { background-position: -680px -96px; }
.purple .accordion li li a { background-position: -680px -1px; }
.purple .accordion li li li a{ background-position: -665px -191px; }
.purple .accordion li li li li a{ background-position: -650px -191px; }
.purple .accordion .sub-first{ color: #9E3393;}
.purple .accordion ul {border-color: #9E3393; }
.purple .accordion .open{ background-color:#F5B2ED; }

.nocolor .accordion li a { background-position: -850px -96px; }
.nocolor .accordion li li a { background-position: -850px -1px; }
.nocolor .accordion li li li a{ background-position: -835px -191px; }
.nocolor .accordion li li li li a{ background-position: -820px -191px; }
.nocolor .accordion a{ color: #E03501; }

.nocolor .accordion.mapslegend li a
{ padding: 4px 0 0 15px; background-repeat: no-repeat; background-position: left center; }

.accordion li li a{ color:#323232 !important; }

/* Second level */
.accordion ul{  border-top: 1px dotted;  list-style:none; margin:8px 0 0; display: none; padding:5px 0 10px; }
.accordion .open ul{ display: block; }

.accordion ul ul{ padding: 3px 0 0; border: 0; margin: 0;  }
.accordion .open ul ul{ display: none; }
.accordion ul .open ul{ display: block; }

.accordion .open ul ul ul{ display: none; }
.accordion ul ul .open ul{ display: block; }


.box .filter{background:#532078;}
.news-form{
	background:#fff;
	padding:10px 5px;
}
.news-form .row{
	height:1%;
	overflow:hidden;
}
.news-form .checkbox{
	float:left;
	width:16px;
	height:15px;
	margin:0 5px 0 0;
}
.news-form label{
	
	font-weight:bold;
	color:#E03501;
	line-height:18px;
}
.news-form label span{
	font-size:10px;
	font-weight:normal;
}
.inner #twocolumns{
	float:left;
	width:768px;
	background-position:576px 0;
}

.roadmap #twocolumns{
	float:left;
	width:960px;
	background-position:767px 0 !important;
}

.roadmap #content{
	width: 768px !important;
}

.roadmap .column {
	width:753px !important;
}


.blue .header-box-holder{background:url(../images/design/bg-header-box-holder-blue.jpg) no-repeat;}
.blue .breadcrumbs a{color:#017cca;}
.blue .box{background:#1c8fd1;}
.blue .post h1,
.blue .post h2,
.blue .post h3,
.blue .more{color:#017cca;}
.blue .more{background:url(../images/design/bg-more-blue.gif) no-repeat 100% 50%;}
.blue .block-large,
.blue  h1, .blue  h2, .blue h3 {color:#017cca; }


.blue .accordion a{color:#017cca;}
.blue . list li{background:url(../images/design/bg-list-blue.gif) no-repeat 0 7px;}


.yellow .block-large,
.red .block-large{margin:0 0 25px;}
.column h2.text-intro{
	color:#017cca;
	font-size:18px;
	padding:3px 0 0;
	line-height:21px;
	margin:0 0 10px;
}
.list{
	list-style:none;
	padding:7px 10px 12px;
	margin:0;
	background:#fff;
	font-weight:bold;
}
.list li{
	background:url(../images/design/bg-list-blue.gif) no-repeat 0 7px;
	padding:0 0 0 15px;
}
.list a{color:#017cca;}
.yellow .header-box-holder{background:url(../images/design/bg-header-box-holder-yellow.jpg) no-repeat;}
.yellow .breadcrumbs a,
.yellow .post h1,
.yellow .post h2,
.yellow .post h3,
.yellow .more,
.yellow .list a{color:#d18100;}
.yellow .box{background:#f4a612;}
.yellow .more{background:url(../images/design/bg-more-yellow.gif) no-repeat 100% 50%;}

.yellow .start{background:none;}
.yellow h1, .yellow h2 , .yellow h3 {color:#f4a612; }


.yellow .accordion a{color:#F4A612;}
.yellow . list li{background:url(../images/design/bg-list-yellow.gif) no-repeat 0 7px;}



.red .header-box-holder{background:url(../images/design/bg-header-box-holder-red.jpg) no-repeat;}
.red .breadcrumbs a,
.red .post h1,
.red .post h2,
.red .post h3,
.red .more,.red .list a{color:#e03501;}
.red .box{background:#e53f10;}
.red .more{background:url(../images/design/bg-more-red.gif) no-repeat 100% 50%;}
.red .list li{background:url(../images/design/bg-list-red.gif) no-repeat 0 7px;}
.red h1, .red h2 , .red h3 {color:#e53f10; }

.red .accordion a{color:#e03501;}
.red . list li{background:url(../images/design/bg-list-red.gif) no-repeat 0 7px;}



.purple .header-box-holder{background:url(../images/design/bg-header-box-holder-purple.jpg) no-repeat;}
.purple .breadcrumbs a,
.purple .post h1,
.purple .post h2,
.purple .post h3,
.purple .more,.purple .list a{color:#c243b5;}
.purple .box{background:#c943b7;}
.purple .more{background:url(../images/design/bg-more-purple.gif) no-repeat 100% 50%;}
.purple .list li{background:url(../images/design/bg-list-purple.gif) no-repeat 0 7px;}
.purple h1, .purple h2, .purple h3 {color:#c243b5; }


.purple .accordion a{color:#c243b5;}
.purple. list li{background:url(../images/design/bg-list-purple.gif) no-repeat 0 7px;}

.post .dif{
	margin-bottom:0;
	width:344px;
	overflow:hidden;
}
.green .img-header{
	background:url(../images/design/img-green.png) no-repeat ;
}
.img-header{
	width:511px;
	height:125px;
	background:url(../images/design/img-index.png) no-repeat ;
	position:absolute;
	top:0;
	right:36px;
}
.purple .img-header{
	background:url(../images/design/img-purple.png) no-repeat ;
}
.red .img-header{
	background:url(../images/design/img-red.png) no-repeat ;
}
.blue .img-header{
	background:url(../images/design/img-blue.png) no-repeat ;
}
.yellow .img-header{
	background:url(../images/design/img-yellow.png) no-repeat ;
}

.navigation{
	float: left;
	color: #D54D12;
}
.navigation a{
	color: #D54D12;
}
.purple .navigation a{
	color:#c243b5; 
}
.red .navigation a{
	color:#e53f10; 
}
.blue .navigation a {
	color:#017cca;
}
.yellow .navigation a{
	color:#f4a612; 
}

.green .navigation a{
	color:#6b8e03
}


.text-intro{
padding:0 0 5px;
margin: 0 0 10px;
overflow: hidden;
background: url("../images/design/sep-article.gif") repeat-x scroll 0 100% transparent;
}

.text-intro p{ margin: 0 0 10px; }

.media {
	padding: 15px 0 0 ;
}
.media .nav{
	clear: both;
}
.media .item{
	position: relative;
	float: left; 
	width: 165px; 
	margin: 0 12px 10px 0;
}

.media h3{
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 0;
	height: 28px;
}


.media a { color: #D54D12; display: block; }
.media p { width: 400px; }

.media img{
	height:112px;
	border: 3px solid #D54D12;
	width:154px;
}
.media .album-1	{ border: 0; height: 87px; width: 132px; background:transparent url(../images/design/bg-foto-1.png) no-repeat 0 0; padding: 10px 10px 13px 11px; }
.media .album-2	{  border: 0; height: 87px; width: 132px; background:transparent url(../images/design/bg-foto-2.png) no-repeat 0 0; padding: 13px 7px 10px 14px;  }
.media .album-3	{   border: 0; height: 87px; width: 132px; background:transparent url(../images/design/bg-foto-3.png) no-repeat 0 0; padding: 14px 11px 10px 10px; }

.media .item .zoom{
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	background:transparent url(../images/design/btn-magnify.png) no-repeat scroll 0 0;
    bottom:20px;
    height:22px;
    right:25px;
    width:21px;
}
.media .item .framedimage{
    bottom:10px;
    right:20px;
}


.form-card{
	width: 536px;
}

.form-card ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.form-card ul li{
	float: left;
	width: 114px;
	margin: 0 7px;
}

.form-card ul li img{
	width: 114px;
	border: 2px solid #D54D12;
}

.form-card ul li .radio{
	margin: 0 0 0 52px;
}

.form-card .line{
	float: left;
	margin: 5px 0;
	width: 536px;
}
.form-card .line label{
	float:left;
	width: 175px;
}
.form-card .line label.error{
	color: red;
}
.form-card .line .input_select{
	width:218px;
	border:1px solid #646464;
	font-size:12px;
	line-height:12px;
	padding:2px 0;
	margin:0 10px 0 0;
}
.form-card .line .text{
	width:218px;
	border:1px solid #646464;
	font-size:12px;
	line-height:12px;
	padding:2px 0;
	margin:0 10px 0 0;
}
.form-card .line .captcha.error{
	margin: 5px 0 0 0;
}
.form-card .line .captcha{
	margin: 5px 0 0 175px;
	width: 173px;
}
.form-card .line #captcha.error{
	margin: 5px 0 0 0;
}
.form-card .line #captcha{
	margin: 5px 0 0 175px;
	width: 173px;
}

.form-card .line .submit{
	float:right;
	background:#d54d12;
	font-weight:bold;
	color:#fff;
	padding:5px 20px;
	border:0;
	font-size:12px;
	line-height:12px;
	cursor:pointer;
	vertical-align:top;
	margin: 15px 25px 0 0;
}
.form-card .line .submit.vacature{
	background:#C243B5;
	margin: 25px 0 0 0;
	float: right;
}
.form-card .charsRemaining{
	padding: 0 0 0 175px;
}

.vacature-holder a{
	color: #C243B5;
}

.vacature-holder .vacature-text{
	padding:15px 0;
	background: url("../images/design/sep-article.gif") repeat-x scroll 0 100% transparent;
	width: 536px;
	float:left;
}

.vacature-holder .reply{
	display: block;
	background: #C243B5;
	color: #fff;
	float:left;
	margin: 0 30px 10px 0;
	padding: 5px 20px;
	font-weight: bold;
	text-decoration: none;
}

.lightbox .reply{
	float: right;
	margin: 0;
	padding:4px 20px 5px;
}

.vacature-holder .vacature-text .reply:hover{
	text-decoration: underline;
}

.vacature-holder .vacature-text .left{
	float:left;
	width: 175px;
}

.vacature-holder .vacature-text .right{
	float: right;
	width: 361px;
}

.vacature-holder ul{
	width: 100%;
	padding: 0 5px 15px 15px;
	margin: 0;
	background: url("../images/design/sep-article.gif") repeat-x scroll 0 100% transparent;
	float:left;
}
.vacature-holder ul li{
	margin: 5px 0;
}
.vacature-holder ul li a{
	margin: 0 0 0 15px;
}


.block-roadmap { height: 45px; clear: both; padding: 20px; background-color: #c5b5d2; }
.block-roadmap h4 {color: #333335; margin: 0 0 5px; }
.block-roadmap input { border: 0; padding: 0 10px; background-color: #fff; color: #d35316; }
.block-roadmap select { width: 190px; margin: 0 15px 0 0; }

.block-roadmap-results { margin: 20px 0 0; }
.block-roadmap-results-explanation { border: 1px solid #cbbbd5; padding: 5px 20px; margin: 0 0 10px; }
.block-roadmap-results-tabs { margin: 0; padding: 0 0 0 20px; list-style: none; height: 23px; }
.block-roadmap-results-tabs li { float: left; }
.block-roadmap-results-tabs a { background-color: #E0D7EA; color: #000; font-weight: bold; text-decoration: none; padding: 0 10px; margin: 0 15px 0 0; white-space: nowrap; display: block; line-height: 23px; }
.block-roadmap-results-tabs a:hover,
.block-roadmap-results-tabs .active a { background-color: #522077; color: #fff;  }
.block-roadmap-results-tabs .no-results a { background-color: #F0F0F0; color: #000;  }


.block-roadmap-results-content { clear: both; border: 1px solid #cbbbd5; padding: 20px; }
.block-roadmap-results-content h2 { color: #541e76; margin: 0 0 2px; }
.block-roadmap-results-content h3 { color: #541e76; margin: 0 0 2px; }
.block-roadmap-results-content h4 { color: #541e76; margin: 0 0 2px; }
.block-roadmap-results-list { color: #cf5117; padding: 0 0 0 20px; } 
.block-roadmap-results-list a { color: #cf5117; text-decoration: none; }
.block-roadmap-results-info { position: relative; clear: both; margin: 0 0 10px; padding: 0 0 15px; border-bottom: 1px dotted #999999; }
.block-roadmap-results-info dt, 
.block-roadmap-results-info dd {position: relative; float: left; padding: 0 5px; margin: 0; line-height: 22px; }
.block-roadmap-results-info dt { width: 190px;  clear:left;}
.block-roadmap-results-info dd {  width: 500px; text-align: left; }
.block-roadmap-results-content .tools { padding: 10px 0 0;}
.block-roadmap-results-button { float: left; color: #cf5117; padding: 10px 0 0; }
.block-roadmap-results-info:after, .block-roadmap-results-content:after{ clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; overflow:hidden; }
.block-roadmap-results-info, .block-roadmap-results-content { zoom: 1;}
#block-roadmap-results-id{display:none;}
.ui-tabs .ui-tabs-hide { display: none; }

.enquete .checkbox-more { width: 100px; }
.enquete h3 { color:#E03501; clear: both; margin: 0; padding: 5px 0 5px; font-size: 15px; }
.enquete fieldset { border-bottom: 1px dashed #9b9b9b; clear: both; padding: 0 0 10px; margin: 0 0 5px;}
.enquete .form-column { float: left; width: 265px; clear: none; overflow: hidden;}
.enquete .row { min-height: 25px; height: auto !important; height: 25px; }
.enquete textarea { width: 400px; height: 95px; border: 1px solid #989898; }
.enquete table { margin: 0 0 20px; }
.enquete label { vertical-align: middle; }
.enquete .textarea label { vertical-align: top; }
.enquete .select label { display: inline-block; width: 110px; }
.enquete .after { float: left; padding: 5px 0 0; }
.enquete .age {padding: 10px 0 0; }
.enquete .noclear { clear: none; float : left; }
.enquete span { vertical-align: middle; }
.enquete .row .row { padding: 0 0 0 40px; }
.enquete .row .first { margin: -20px 0 0; }
#form-errors-enquete{display:none; background: #FFE4E0; margin: 5px; padding: 15px; color: #996655; border: 10px #FFF8F4 solid}
#form-errors-enquete li{margin: 0 0 0 5px;}
.businessunittab { display: none;}

/* klachten form ) */
.forms {}
.forms fieldset { border: 1px solid #532078; padding: 10px; margin: 0 0 10px; }
.forms fieldset p { background-color: #efe7f7; padding: 5px; }
.forms .form-item { height: 1%; overflow: hidden; line-height: 25px; padding: 0 5px; position: relative; clear: both; margin: 0 0 5px; }
.forms .form-text { margin: 2px 0 0; border:1px solid #646464; font-size:12px; line-height:12px; padding:2px 0; width:220px; }
.forms .form-radio input { margin: 0 10px 0 0; }
.forms .form-select { border:1px solid #646464; width: 222px; padding: 1px 0; margin: 2px 0 0; } 
.forms .form-textarea { width: 490px; height: 90px; margin: 0 0 5px 2px; padding: 5px; }
.forms .form-submit { background:none repeat scroll 0 0 #D54D12; border:0 none; color:#FFFFFF; cursor:pointer; float:right; font-size:12px; font-weight:bold; line-height:12px; padding:2px 0; vertical-align:top; width:110px;}
.forms label { width: 260px; padding:0 10px 0 0; display: block; float: left; }
.forms legend { color:  #532078; font-weight: bold; padding: 0 10px; }
.forms .odd { background-color: #efe7f7; }
.forms .error { border:1px solid #ff0000;  }
.forms .form-radio .error { border: 0; }
.forms label.error { clear: both; color: #ff0000; border: 0; width:510px;}
.forms label.form-radio { width: auto; clear: both; }
#form-klachten-options-1,
#form-klachten-options-2,
#form-klachten-options-3{ display:none; }
#ui-datepicker-div { border: 1px solid #532078; background-color:#EFE7F7; padding: 10px; width: 180px; }
.forms .double-select { width: 250px; }
.ui-datepicker-next { float:right;}
.ui-datepicker-prev { float:left;}
.ui-datepicker-prev, .ui-datepicker-next { background-color: #532078; font-size: 14px; color: #fff; font-weight: bold; padding: 2px; text-decoration: none;  }
.ui-datepicker-title { text-align: center; font-weight: bold; }
.ui-datepicker-prev span,
.ui-datepicker-next span { cursor: pointer; }
.ui-datepicker-calendar { clear: both; }
#ui-datepicker-div iframe { display: none}

.logo-list a.logo-list-item { margin: 0 7px; }

#cookieSetter{
	display:none;
	background: #ffffff;
	postion: fixed;
	width: 100%;
	box-shadow:0px 8px 15px #8F8F8F;
	border-bottom: 1px solid #8F8F8F;
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0;
}
#cookieSettertext, #cookiespecifiek{
	float: left;
	padding: 20px;
}
#cookieSettertext a, #cookieSetterbuttons a{
	color: #999999;
}
#cookieSetterbuttons{
	padding: 20px;
	margin-top: 0;
	float: right;
	text-align: right;
}
#cookieSetterbuttons a{
	font-size: 11px;
}

#cookiespecifiek{
	display: none;
}
#cookiespecifiek p{
	margin: 0 0 0 25px;
	color: #999999;
	font-size: 12px;
}
